1;Club International Cup;FIFA Club World Cup;21
2;UEFA Champions League;UEFA Champions League;-1
3;UEFA Europa League;UEFA Europa League;-1
4;UEFA Super Cup;UEFA Super Cup;-1
5;Copa Libertadores;Copa Libertadores;-1
8;AFC Champions League;AFC Champions League;-1
9;English League;Barclays Premier League;1
10;Italian League;Serie A TIM;2
11;Liga BBVA;Liga BBVA;-1
12;Ligue 1;Ligue 1;-1
13;Eredivisie;Eredivisie;-1
14;Portugal League;Liga ZON Sagres;3
15;England Cup;FA Cup;9
16;Italian Cup;TIM Cup;10
17;Spanish Cup;Copa del Rey;11
18;French Cup;Coupe de France;12
19;Netherlands Cup;KNVB Beker;13
20;Portugal Cup;Taça de Portugal;14
21;Brazilian League;Brasileiro Série A;4
22;Argentina Primera Division;Argentina Primera Division;-1
24;Brazilian Cup;Copa do Brasil;15
27;International Cup;FIFA World Cup;22
28;FIFA World Cup Europe Final;FIFA World Cup Europe Final;-1
29;FIFA World Cup North America Final;FIFA World Cup North America Final;-1
30;FIFA World Cup South America Final;FIFA World Cup South America Final;-1
31;FIFA World Cup Asia Final;FIFA World Cup Asia Final;-1
32;FIFA World Cup Africa Final;FIFA World Cup Africa Final;-1
33;European Cup;UEFA European Championship;23
34;American Cup;Copa America;24
35;Asia-Oceanian Cup;AFC Asian Cup;25
36;African Cup;African Cup of Nations;26
37;KONAMI Cup;KONAMI Cup;27
38;PDII League;PDII League;28
39;PEU League;PEU League;5
40;PLA League;PLA League;6
41;PAS League;PAS League;7
42;PEU Cup;PEU Cup;16
43;PLA Cup;PLA Cup;17
44;PAS Cup;PAS Cup;18
45;Friendly Match;Friendly Match;-1
46;Practice Match;Practice Match;-1
47;Retirement Match;Retirement Match;-1
49;Argentinean Cup;Copa Argentina;19
23;Chilean Primera Division;Campeonato PETROBRAS;-1
56;Chilean Cup;Copa Chile;20